.faq-feature .aside-left {
float:left;
margin-right:15px;
margin-top:-8px;
width:690px;
}

.faq-feature .aside-left h1 {
font-size:24px;
color:#092089;
margin:-5px 0 20px;
}

.faq-feature .aside-left p {
font-size:12px!important;
color:#333;
}

.faq-feature .aside-left .faq_ref p {
font-size:10px!important;
}

ul.faq-list1 li img {
float:left;
padding:0 10px 10px 0;
}

ul.faq-list1 li {
width:325px;
float:left;
margin:5px 20px 0 0;
padding:0;
}

ul.faq-list1 li h2 {
font-size:18px;
color:#666;
line-height:20px!important;
}

ul.faq-list1 li.li_3 {
margin:-20px 20px 0 0;
}

ul.faq-list1 li.li_4 {
margin:50px 0;
}

ul.faq-list1 li.li_5 {
margin:-60px 20px 0 0;
}

.faq_ref {
float:left;
margin:50px 0 0;
}

ul.list-following li {
color:#333;
display:block;
font-size:12px;
text-align:left;
margin:0;
padding:10px 0 10px 20px;
}

.list-v {
display:block;
margin:-20px 0 0 30px;
padding:0;
}

.btn-pharm-bx {
margin:0 0 0 95px;
}

.result-box {
position:relative;
width:760px;
margin:0 0 0 200px;
}

.result-prod {
left:10px;
position:absolute;
top:-180px;
z-index:999;
}

.question-box-result {
-moz-border-radius:6px;
-webkit-border-radius:6px;
-khtml-border-radius:6px;
behavior:url(/static/theme-nail/js/PIE.htc);
background:none repeat scroll 0 0 #fff;
border-radius:6px 6px 6px 6px;
float:left;
width:200px;
margin:0 25px 0 0;
padding:10px 0 0 14px;
}

.question-box-result h2 {
color:#333;
font-size:18px;
margin:0;
}

ul.list-result li {
color:#0097cd;
display:block;
font-size:12px;
text-align:left;
margin:0;
padding:5px 0 0;
}

ul.list-result li a {
color:#0097cd;
text-decoration:underline;
}

#slides {
z-index:100;
position:relative;
margin:0 20px 0 55px;
}

.slides_container {
width:370px;
overflow:hidden;
position:relative;
display:none;
z-index:99;
}

.slides_container a {
width:370px;
height:260px;
display:block;
}

.slides_container a img {
display:block;
}

#slides .next,#slides .prev {
position:absolute;
top:85px;
left:-39px;
width:24px;
height:43px;
display:block;
z-index:101;
}

#slides .next {
left:340px;
}

.pagination {
z-index:9999;
background:#c8e0ee;
width:13%;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
behavior:url(/static/theme-nail/js/PIE.htc);
margin:0 0 70px 150px;
padding:4px 6px;
}

.pagination li {
float:left;
list-style:none;
margin:0 1px;
}

.pagination li a {
display:block;
width:12px;
height:0;
padding-top:12px;
background-image:url(/static/theme-nail/images/slide-home/pagination.png);
background-position:0 0;
float:left;
overflow:hidden;
}

.pagination li.current a {
background-position:0 -12px;
}

.treat-feature .aside-desp {
width:485px;
float:left;
margin-right:10px;
margin-top:-8px;
}

.treat-feature .aside-desp h1 {
font-size:24px;
color:#092089;
}

.treat-feature .aside-desp p {
font-size:12px!important;
line-height:18px!important;
color:#333;
}

.treat-feature .aside-right {
width:205px;
float:right;
margin-right:0!important;
margin-top:0;
text-align:center;
}

ul.treat-list1 li {
clear:both;
margin:0;
padding:0;
}

ul.treat-list1 li h2 {
font-size:18px;
color:#df0e12;
margin:-5px 0 0;
}

ul.treat-list1 li img {
float:left;
vertical-align:middle;
padding:0 15px 50px 0;
}

.box-treatment {
border:1px solid #d7e8f3;
text-align:center;
width:845px;
min-height:403px;
overflow:auto;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
-webkit-box-shadow:#e1e0e0 0 2px 5px;
-moz-box-shadow:#e1e0e0 0 2px 5px;
box-shadow:#e1e0e0 0 2px 5px;
background:#fff;
behavior:url(/static/theme-nail/js/PIE.htc);
margin:20px 0;
padding:0;
}

.box-treatment .bx-aside-left,.box-treatment .bx-aside-right {
float:left;
display:inline;
position:relative;
overflow:auto;
}

.box-treatment .bx-aside-left.bg-happyfeet {
width:450px;
background:url(/static/theme-nail/images/treatment-program/bg-happy-feet.jpg) no-repeat top left;
min-height:403px;
}

.box-treatment .bx-aside-left.bg-smsreminder {
width:458px;
background:url(/static/theme-nail/images/treatment-program/bg-treatment-support.jpg) no-repeat top left;
min-height:403px;
}

.box-treatment .bx-aside-right {
width:auto;
}

.box-treatment .bx-aside-right .p-details {
width:360px;
text-align:left;
margin:24px 0 0 13px;
}

.box-treatment .bx-aside-left2 {
float:left;
min-height:360px;
overflow:auto;
position:relative;
width:450px;
display:inline;
text-align:left;
}

.box-treatment .bx-aside-left2 .inner-box {
border-right:2px solid #d4d3d3;
min-height:280px;
margin:50px 0 0 25px;
padding:15px;
}

.box-treatment .bx-aside-left2 .inner-box .input-text {
width:165px;
margin:0!important;
}

.box-treatment .bx-aside-left2 .inner-box img {
vertical-align:middle;
margin:-6px 0 0 2px;
}

.box-treatment .bx-aside-left2 .inner-box p {
padding:10px 0 5px!important;
}

.padding-wang {
margin:0!important;
}

.last {
margin-right:0;
border-style:none!important;
}

.box-phase {
width:845px;
height:405px;
overflow:hidden;
position:relative;
background:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior:url(/static/theme-nail/js/PIE.htc);
margin:20px 0 0;
padding:0;
}

.img-border-cr {
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior:url(/static/theme-nail/js/PIE.htc);
}

.box-phase .bx-phase-left {
float:left;
overflow:auto;
position:relative;
width:670px;
display:inline;
text-align:left;
}

#div4,#div5,#div6,#div7,#div8,#div9,#div10,#div11,#div12 {
position:relative;
}

#div4 .phase-label,#div5 .phase-label,#div6 .phase-label,#div7 .phase-label {
position:absolute;
top:0;
left:260px;
background:url(/static/theme-nail/images/treatment-program/btn-phase1.png) no-repeat top center;
width:154px;
min-height:50px;
font-size:20px;
font-weight:700;
color:#fff;
text-align:center;
z-index:998;
margin:-15px 0 0;
padding:12px 0 0;
}

#div8 .phase-label2,#div9 .phase-label2,#div10 .phase-label2,#div11 .phase-label2,#div12 .phase-label2 {
position:absolute;
top:0;
left:260px;
background:url(/static/theme-nail/images/treatment-program/btn-phase2.png) no-repeat top center;
width:154px;
min-height:50px;
font-size:20px;
font-weight:700;
color:#fff;
text-align:center;
z-index:998;
margin:-15px 0 0;
padding:12px 0 0;
}

.box-phase .bx-phase-right {
right:0;
overflow:auto;
position:absolute;
width:345px;
z-index:999;
}

.box-phase .bx-phase-right.bg-phase {
width:345px;
background:url(/static/theme-nail/images/treatment-program/bg-phase-cr1.png) no-repeat top right;
min-height:405px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
behavior:url(/static/theme-nail/js/PIE.htc);
}

.box-phase .bx-phase-right .phase-details {
margin:50px 0 0 60px;
padding:15px;
}

.box-phase .bx-phase-right .important {
font-size:15px;
color:#555;
line-height:1.2em;
width:225px;
}

.box-phase .bx-phase-right .box-week {
width:245px;
height:185px;
background:#fff;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
behavior:url(/static/theme-nail/js/PIE.htc);
margin:0 0 0 -15px;
padding:16px 10px 0 16px;
}

.box-phase .bx-phase-right .box-week h1.remember {
color:#5a819c;
}

.phase-list-navi {
background:url(/static/theme-nail/images/treatment-program/bg-nav-phase.jpg) no-repeat top center;
width:740px;
height:63px;
margin:0 auto;
}

ul.phase-list-navi {
list-style:none;
z-index:999;
margin:0 auto;
padding:0;
}

ul.phase-list-navi li a {
display:block;
float:left;
height:47px;
width:74px;
text-align:center;
color:#fff;
font-size:14px;
background-image:url(/static/theme-nail/images/treatment-program/nav-phase-sprite.png);
padding:5px 0 0;
}

ul.phase-list-navi li a span {
font-weight:700;
font-size:22px;
}

ul.phase-list-navi li a:hover,ul.phase-list-navi li a:focus {
color:#fff!important;
text-decoration:none;
}

ul.phase-list-navi li a.phase-1 {
width:74px;
background-position:0 0;
margin:0 0 0 35px;
}

ul.phase-list-navi li a.week-1-3 {
width:70px;
background-position:-74px 0;
}

ul.phase-list-navi li a.phase-2 {
width:74px;
background-position:-148px 0;
margin:0 0 0 5px;
}

ul.phase-list-navi li a.week-4-7 {
width:70px;
background-position:-222px 0;
}

ul.phase-list-navi li a.phase-1:hover,ul.phase-list-navi li a.phase-1.active {
background-position:0 -52px;
}

ul.phase-list-navi li a.week-1-3:hover,ul.phase-list-navi li a.week-1-3.active {
background-position:-74px -52px;
}

ul.phase-list-navi li a.phase-2:hover,ul.phase-list-navi li a.phase-2.active {
background-position:-148px -52px;
}

ul.phase-list-navi li a.week-4-7:hover,ul.phase-list-navi li a.week-4-7.active {
background-position:-222px -52px;
}

.divcontent {
display:none;
}

.btn-set-reminder {
background:url(/static/theme-nail/images/treatment-program/btn-set-reminder.png) no-repeat top left;
height:35px;
width:110px;
float:left;
margin:0 5px 0 0;
padding:8px 0 0 48px;
}

.btn-explore-program {
background:url(/static/theme-nail/images/treatment-program/btn-explore-program.png) no-repeat top left;
height:35px;
width:130px;
float:left;
margin:0 5px 0 0;
padding:0 0 0 48px;
}

.btn-continue {
background:url(/static/theme-nail/images/treatment-program/btn-continue.png) no-repeat top left;
height:35px;
width:80px;
float:left;
margin:0 5px 0 0;
padding:8px 0 0 48px;
}

.btn-set-reminder span a,.btn-explore-program span a,.btn-continue span a {
color:#333;
font-size:14px;
line-height:15px;
vertical-align:top;
text-decoration: none;
}

.btn-set-reminder span a:hover,.btn-explore-program span a:hover,.btn-continue span a:hover {
color:#0299cc;
text-decoration:none;
}

#tab-form {
background:#fff!important;
width:100%;
border-collapse:collapse;
text-align:left;
margin:0;
}

#tab-form th {
font-size:14px;
font-weight:400;
color:#039;
border-bottom:2px solid #6678b1;
padding:15px 8px;
}

#tab-form td {
color:#333;
background:#fff;
font-size:12px;
border-style:none!important;
padding:10px 0 8px;
}

#tab-form td.number {
width:35px;
}

#tab-form td.number img {
vertical-align:middle;
margin-top:-4px;
}

#tab-form td img {
vertical-align:middle;
padding:0 2px;
}

#tab-form p {
line-height:1.4em;
margin:0 0 0 4px;
padding:0!important;
}

.input-text {
width:165px;
margin:0 0 0 4px;
}

.input-text-time {
width:20px;
margin:0 0 0 4px;
}

.select-focus {
color:#000;
}

.menu-tabs {
clear:both;
padding:0;
}

.menu-tabs li a {
background:url(/static/theme-nail/images/treatment-program/tabs-normal.png) no-repeat top center;
text-align:center;
font-size:14px;
float:left;
text-decoration:none;
color:#fff;
min-height:33px;
width:108px;
padding:5px 0;
}

.menu-tabs li.active a {
background:url(/static/theme-nail/images/treatment-program/tabs-active.png) no-repeat top center;
}

.customer-contact-number {
height:39px;
width:172px;
padding-left:8px;
}

.customer-contact-number .contact-phone {
color:#e00024;
float:left;
font-size:23px;
font-weight:700;
padding-right:2px;
}

.customer-contact-number .contact-number {
color:#e00024;
font-size:18px;
font-weight:400;
vertical-align:baseline;
}

.customer-contact-number .contact-label {
color:#7b7b7b;
font:italic 14px Times New Roman;
-bracket-:hack;
padding-top:3px;
}

#self-diagnostic {
min-height:450px;
position:relative;
}

.overflow-hidden {
overflow:hidden!important;
}

#self-diagnostic h1 {
left:160px;
position:absolute;
margin:0;
padding:0;
}

#self-diagnostic .bg {
margin:35px 0 0;
}

#self-diagnostic .bg-inner {
left:210px;
position:absolute;
text-align:center;
top:170px;
width:260px;
z-index:99;
}

#self-diagnostic .bg-inner p {
font-size:20px;
line-height:1.2em;
}

#self-diagnostic .bg-inner .btn-home {
color:#fff;
font-weight:400;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
background:linear-gradient(#9ABDD6,#83AECC);
padding:5px 30px;
}

#self-diagnostic .start-again {
background:url(/static/theme-nail/images/self-diagnostic/btn-start.png) no-repeat scroll center top transparent;
position:absolute;
right:105px;
top:20px;
margin:0;
padding:5px 15px;
}

#self-diagnostic .start-again a {
color:#999;
font-weight:700;
}

.hidden-app {
left:0;
position:relative;
top:60px;
z-index:99;
}

.hidden-app-hm {
left:0;
position:relative;
top:-25px;
z-index:99;
}

.box-self-diagnostic {
width:430px;
margin:35px 0 0 130px;
}

.box-self-diagnostic .head {
background:url(/static/theme-nail/images/self-diagnostic/2box-header.png) no-repeat scroll center bottom transparent;
min-height:27px;
}

.box-self-diagnostic .content {
background:url(/static/theme-nail/images/self-diagnostic/2box-content.png) repeat-y scroll center center transparent;
min-height:50px;
overflow:auto;
}

.box-self-diagnostic .footer {
background:url(/static/theme-nail/images/self-diagnostic/2box-footer.png) no-repeat scroll center bottom transparent;
min-height:69px;
}

.btn-form-self {
color:#fff;
font-weight:400;
font-size:18px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
background:linear-gradient(#9ABDD6,#83AECC);
padding:5px 30px;
}

a.btn-form-self:hover {
text-decoration:none!important;
}

#loadAnswer {
margin-left:51px;
text-align:center;
width:320px;
}

#loadAnswer h4 {
color:#333;
font-size:20px;
margin:15px 0;
}

#loadAnswer p {
color:#666;
font-size:20px;
margin:15px 0;
}

#loadAnswer p.result {
color:#333;
font-size:12px;
margin:15px 0 0;
}

#loadAnswer p.result-likely {
color:#333;
font-size:16px;
margin:15px 0 0;
}

.circle5 {
background:none repeat scroll 0 0 #94b7d0;
border-radius:10em 10em 10em 10em;
color:#fff;
font-size:16px;
font-weight:700;
height:10em;
width:20em;
padding:1px 5px;
}

#loadAnswer .result-header {
left:-26px;
position:relative;
top:-4px;
margin:0;
padding:0;
}

#loadAnswer .result-header-text {
color:#fff;
font-size:18px;
left:168px;
position:absolute;
top:38px;
}

#loadAnswer .result-header img {
margin:0;
padding:0 0 0 65px;
}

#choose-question {
width:760px;
margin:0 0 0 200px;
}

.question-box {
background:none repeat scroll 0 0 #fff;
border-radius:6px 6px 6px 6px;
float:left;
width:200px;
margin:0 25px 0 0;
padding:10px 0 0 14px;
}

.question-box p {
color:#333;
font-size:12px!important;
text-align:left;
margin:0;
}

.question-box .question-1,.question-box .question-2,.question-box .question-3 {
background:url(/static/theme-nail/images/self-diagnostic/feet-symptoms-sprite.jpg) no-repeat scroll left top transparent;
cursor:pointer;
display:table;
height:180px;
padding-bottom:0;
width:183px;
}

.question-box .question-1:hover {
background-position:-183px 0;
}

.question-box .question-2:hover {
background-position:-366px 0;
}

.question-box .question-3:hover {
background-position:-549px 0;
}

.question-box .question-1 {
margin-top:7px;
}

.faq-feature,.treat-feature {
min-height:260px;
position:relative;
}

ul.faq-list1,ul.treat-list1 {
list-style:none;
float:left;
display:inline;
}

ul.faq-list1 sup,.faq_ref sup {
font-size:8px!important;
}

ul.faq-list1 li.li_2 h2,ul.faq-list1 li.li_4 h2,ul.faq-list1 li.li_6 h2 {
margin:0 -20px 10px 0;
}

ul.list-following,#loadAnswer .hd-img {
padding:0;
}

ul.list-result li a:hover,#self-diagnostic .bg-inner a.btn-home:hover,#self-diagnostic .start-again a:hover {
text-decoration:none;
}

.box-treatment .bx-aside-right h1,.box-treatment .bx-aside-left2 h1,.box-phase .bx-phase-right .box-week h1 {
color:#dc0e09 !important;
font-size:27px;
font-weight:700;
line-height:1.2em;
padding: 20px 0 0 !important;
}

ul.phase-list-navi li,.menu-tabs li {
display:inline;
}

.hidden-app .btn-hidden,.hidden-app-hm .btn-hidden {
background:url(/static/theme-nail/images/self-diagnostic/btn-hidden.png) no-repeat scroll center top transparent;
min-height:45px;
width:130px;
padding:15px 75px;
}

.question-box .question-2,.question-box .question-3 {
margin-top:28px;
}

@media only screen and min-width768px and max-width989px{
.faq-feature .aside-left {
width:100%;
float:left;
margin-right:10px;
margin-top:-8px;
font-size:11px!important;
}

.faq-feature .aside-left h1 {
font-size:20px;
color:#092089;
margin:-5px 0 20px;
}

.faq-feature .aside-left p {
font-size:11px!important;
color:#333;
}

ul.faq-list1 sup {
font-size:8px!important;
}

ul.faq-list1 li {
width:100%;
float:left;
margin:0 20px 0 0;
padding:0;
}

ul.faq-list1 li img {
float:left;
max-width:30px;
padding:0 10px 0 0;
}

ul.faq-list1 li h2 {
font-size:16px;
color:#666;
line-height:20px!important;
margin:5px 0;
}

ul.faq-list1 li.li_2 h2,ul.faq-list1 li.li_4 h2,ul.faq-list1 li.li_6 h2 {
margin:5px 0;
}

ul.faq-list1 li.li_3,ul.faq-list1 li.li_4,ul.faq-list1 li.li_5 {
margin:0;
}

#slides {
margin:0 20px 0 125px;
}

.pagination {
width:9%;
margin:0 0 40px 150px;
}

.treat-feature .aside-desp {
width:420px;
float:left;
margin-right:10px;
margin-top:-8px;
}

.box-treatment {
width:100%;
min-height:280px;
}

.box-treatment .bx-aside-left.bg-happyfeet {
width:250px;
background:url(/static/theme-nail/images/treatment-program/bg-happy-feet-sm.jpg) no-repeat top left;
min-height:403px;
}

.box-treatment .bx-aside-left.bg-smsreminder {
width:250px;
background:url(/static/theme-nail/images/treatment-program/bg-treatment-support-sm.jpg) no-repeat top left;
min-height:403px;
}

.box-treatment .bx-aside-right {
margin-bottom:20px;
}

.box-treatment .bx-aside-left2 {
min-height:50px!important;
width:50%;
}

.box-treatment .bx-aside-left2 .inner-box {
min-height:140px;
margin:40px 0 0 20px;
padding:15px;
}

.box-treatment .bx-aside-left2 h1 {
color:#dc0e09;
font-size:20px;
font-weight:700;
line-height:1.2em;
}

.box-treatment .bx-aside-left2 .inner-box p {
padding:2px 0 5px!important;
}

.padding-wang {
margin:16px 0 0!important;
}

#div4 .phase-label,#div5 .phase-label,#div6 .phase-label,#div7 .phase-label,#div8 .phase-label2,#div9 .phase-label2,#div10 .phase-label2,#div11 .phase-label2,#div12 .phase-label2 {
top:0;
left:245px;
max-width:80%;
margin:-15px 0 0;
}

.box-phase {
width:100%;
min-height:645px;
}

.box-phase .bx-phase-left {
width:100%;
display:block;
clear:both!important;
float:none;
overflow:hidden;
}

.img-border-cr {
max-width:650px;
}

.box-phase .bx-phase-right {
width:100%;
display:block;
clear:both;
float:none;
min-height:500px;
margin:0;
}

.box-phase .bx-phase-right.bg-phase {
width:100%;
background:#fff url(/static/theme-nail/images/treatment-program/bg-phase-cr1-m.jpg) no-repeat top center;
min-height:250px;
}

.box-phase .bx-phase-right .phase-details {
margin:10px 0 0 10px;
padding:15px;
}

.box-phase .bx-phase-right .important {
width:100%;
}

.box-phase .bx-phase-right .box-week {
width:95%;
height:120px!important;
margin:0;
padding:10px;
}

.phase-list-navi {
background-image:none;
width:100%;
height:63px;
margin:0 auto;
}

ul.phase-list-navi li a.phase-1 {
width:74px;
background-position:0 0;
margin:0 0 0 5px;
}
}

@media only screen and max-width767px{
.faq-feature .aside-left {
width:100%;
float:left;
margin-right:10px;
margin-top:-8px;
font-size:11px!important;
}

.faq-feature .aside-left h1 {
font-size:20px;
color:#092089;
margin:-5px 0 20px;
}

.faq-feature .aside-left p {
font-size:11px!important;
color:#333;
}

ul.faq-list1 sup {
font-size:8px!important;
}

ul.faq-list1 li {
width:100%;
float:left;
margin:0 20px 0 0;
padding:0;
}

ul.faq-list1 li img {
float:left;
max-width:20px;
padding:0 10px 0 0;
}

ul.faq-list1 li h2 {
font-size:16px;
color:#666;
line-height:20px!important;
margin:5px 0;
}

ul.faq-list1 li.li_2 h2,ul.faq-list1 li.li_4 h2,ul.faq-list1 li.li_6 h2 {
margin:5px 0;
}

ul.faq-list1 li.li_3,ul.faq-list1 li.li_4,ul.faq-list1 li.li_5 {
margin:0;
}

.treat-feature .aside-desp h1 {
font-size:20px;
color:#092089;
}

ul.treat-list1 li img {
float:left;
vertical-align:middle;
padding:0 15px 20px 0;
}

ul.treat-list1 li h2 {
font-size:14px;
color:#df0e12;
margin:-5px 0 0;
}

.box-treatment {
width:100%;
min-height:100px;
}

.box-treatment .bx-aside-left {
display:none;
background-image:none;
}

.box-treatment .bx-aside-right {
margin-bottom:20px;
}

.box-treatment .bx-aside-right .p-details {
width:90%;
margin:12px;
}

.box-treatment .bx-aside-right h1 {
font-size:18px;
font-weight:700;
line-height:1.2em;
}

.btn-set-reminder,.btn-explore-program {
float:none;
margin:0 auto!important;
}

.input-text {
width:145px;
margin:0 0 0 4px;
}

.box-treatment .bx-aside-left2 {
min-height:50px!important;
width:100%;
}

.box-treatment .bx-aside-left2 .inner-box {
min-height:140px;
margin:10px 0 0 20px;
padding:15px;
}

.box-treatment .bx-aside-left2 h1 {
color:#dc0e09;
font-size:16px;
font-weight:700;
line-height:1.2em;
}

.box-treatment .bx-aside-left2 .inner-box p {
padding:2px 0 5px!important;
}

.padding-wang {
margin:16px 0 0!important;
}

#div4 .phase-label,#div5 .phase-label,#div6 .phase-label,#div7 .phase-label,#div8 .phase-label2,#div9 .phase-label2,#div10 .phase-label2,#div11 .phase-label2,#div12 .phase-label2 {
top:0;
left:60px;
max-width:80%;
margin:-15px 0 0;
}

.box-phase img {
max-width:100%!important;
}

.box-phase {
width:100%;
min-height:450px;
}

.box-phase .bx-phase-left {
width:100%;
display:block;
clear:both!important;
float:none;
overflow:hidden;
}

.img-border-cr {
max-width:650px;
}

.box-phase .bx-phase-right {
width:100%;
display:block;
clear:both;
float:none;
min-height:500px;
margin:0;
}

.box-phase .bx-phase-right.bg-phase {
width:100%;
background:#fff url(/static/theme-nail/images/treatment-program/bg-phase-cr1-m.jpg) no-repeat top center;
min-height:250px;
}

.box-phase .bx-phase-right .phase-details {
margin:10px 0 0 5px;
padding:15px;
}

.box-phase .bx-phase-right .box-week {
width:90%;
height:130px!important;
margin:0;
padding:10px;
}

.box-phase .bx-phase-right .box-week p {
line-height:1em;
}

ul.phase-list-navi {
background-image:none;
width:100%;
height:63px;
margin:0 auto;
}

ul.phase-list-navi li a.phase-1 {
width:74px;
background-position:0 0;
margin:0;
}

.treat-feature .aside-desp,.treat-feature .aside-right,.box-phase .bx-phase-right .important {
width:100%;
}
}

@media only screen and min-width480px and max-width767px{
.faq-feature .aside-left {
width:100%;
float:left;
margin-right:10px;
margin-top:-8px;
font-size:11px!important;
}

.faq-feature .aside-left h1 {
font-size:20px;
color:#092089;
margin:-5px 0 20px;
}

.faq-feature .aside-left p {
font-size:11px!important;
color:#333;
}

ul.faq-list1 sup {
font-size:8px!important;
}

ul.faq-list1 li {
width:100%;
float:left;
margin:0 20px 0 0;
padding:0;
}

ul.faq-list1 li img {
float:left;
max-width:20px;
padding:0 10px 0 0;
}

ul.faq-list1 li h2 {
font-size:16px;
color:#666;
line-height:20px!important;
margin:5px 0;
}

ul.faq-list1 li.li_2 h2,ul.faq-list1 li.li_4 h2,ul.faq-list1 li.li_6 h2 {
margin:5px 0;
}

ul.faq-list1 li.li_3,ul.faq-list1 li.li_4,ul.faq-list1 li.li_5 {
margin:0;
}

#self-diagnostic {
min-height:450px;
position:relative;
}

.overflow-hidden {
overflow:hidden!important;
}

#self-diagnostic h1 {
left:160px;
position:absolute;
margin:0;
padding:0;
}

#self-diagnostic .bg {
margin:35px 0 0;
}

#self-diagnostic .bg-inner {
z-index:99;
text-align:center;
position:absolute;
top:170px;
left:210px;
width:260px;
}

#self-diagnostic .bg-inner p {
font-size:20px;
line-height:1.2em;
}

#self-diagnostic .bg-inner .btn-home {
color:#fff;
font-weight:400;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
background:linear-gradient(#9ABDD6,#83AECC);
padding:5px 30px;
}

#self-diagnostic .start-again {
position:absolute;
top:20px;
right:105px;
background:url(/static/theme-nail/images/self-diagnostic/btn-start.png) no-repeat top center;
margin:0;
padding:5px 15px;
}

#self-diagnostic .start-again a {
color:#999;
font-weight:700;
}

.hidden-app {
z-index:99;
position:relative;
top:60px;
left:0;
}

.hidden-app-hm {
z-index:99;
position:relative;
top:-25px;
left:0;
}

.box-self-diagnostic {
width:430px;
margin:35px 0 0 130px;
}

.box-self-diagnostic .head {
background:url(/static/theme-nail/images/self-diagnostic/2box-header.png) no-repeat bottom center;
min-height:27px;
}

.box-self-diagnostic .content {
background:url(/static/theme-nail/images/self-diagnostic/2box-content.png) repeat-y center;
overflow:auto;
min-height:50px;
}

.box-self-diagnostic .footer {
background:url(/static/theme-nail/images/self-diagnostic/2box-footer.png) no-repeat bottom center;
min-height:69px;
}

.btn-form-self {
color:#fff;
font-weight:400;
font-size:18px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
background:linear-gradient(#9ABDD6,#83AECC);
padding:5px 30px;
}

a.btn-form-self:hover {
text-decoration:none!important;
}

#loadAnswer {
width:320px;
margin-left:51px;
text-align:center;
}

#loadAnswer .hd-img {
padding:0;
}

#loadAnswer h4 {
color:#333;
font-size:20px;
margin:15px 0;
}

#loadAnswer p {
color:#666;
font-size:20px;
margin:15px 0;
}

#loadAnswer p.result {
color:#333;
font-size:12px;
margin:15px 0 0;
}

#loadAnswer p.result-likely {
color:#333;
font-size:16px;
margin:15px 0 0;
}

.circle5 {
width:20em;
height:10em;
background:#94b7d0;
font-size:16px;
font-weight:700;
color:#fff;
-webkit-border-radius:10em;
-moz-border-radius:10em;
border-radius:10em;
padding:1px 5px;
}

#loadAnswer .result-header {
left:-26px;
position:relative;
top:-4px;
margin:0;
padding:0;
}

#loadAnswer .result-header-text {
color:#fff;
font-size:18px;
left:168px;
position:absolute;
top:38px;
}

#loadAnswer .result-header img {
margin:0;
padding:0 0 0 65px;
}

#choose-question {
width:760px;
margin:0 0 0 200px;
}

.question-box {
width:200px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-khtml-border-radius:6px;
border-radius:6px;
behavior:url(/static/theme-nail/js/PIE.htc);
background:#fff;
float:left;
margin:0 25px 0 0;
padding:10px 0 0 14px;
}

.question-box p {
font-size:12px!important;
text-align:left;
color:#333;
margin:0;
}

.question-box .question-1,.question-box .question-2,.question-box .question-3 {
cursor:pointer;
background:url(/static/theme-nail/images/self-diagnostic/feet-symptoms-sprite.jpg) no-repeat top left;
display:table;
padding-bottom:0;
height:180px;
width:183px;
}

.question-box .question-1:hover {
background-position:-183px 0;
}

.question-box .question-2:hover {
background-position:-366px 0;
}

.question-box .question-3:hover {
background-position:-549px 0;
}

.question-box .question-1 {
margin-top:7px;
}

.treat-feature .aside-desp,.treat-feature .aside-right {
width:100%;
clear:both;
}

.treat-feature .aside-right .img1 {
float:left;
width:50%;
}

.treat-feature .aside-right .img2 {
float:right;
width:50%;
margin-top:15px;
}

ul.treat-list1 li img {
float:left;
vertical-align:middle;
padding:0 15px 10px 0;
}

.btn-set-reminder,.btn-explore-program {
float:left;
margin:0 auto!important;
}

#div4 .phase-label,#div5 .phase-label,#div6 .phase-label,#div7 .phase-label,#div8 .phase-label2,#div9 .phase-label2,#div10 .phase-label2,#div11 .phase-label2,#div12 .phase-label2 {
top:0;
left:140px;
max-width:80%;
margin:-15px 0 0;
}

.box-phase {
width:100%;
min-height:500px;
}

.box-phase .bx-phase-right .box-week {
width:90%;
height:110px!important;
margin:0;
padding:10px;
}

ul.phase-list-navi {
margin-bottom:20px;
}

ul.phase-list-navi li a.phase-2 {
width:74px;
background-position:-148px 0;
clear:both;
margin:0;
}

#self-diagnostic .bg-inner a.btn-home:hover,#self-diagnostic .start-again a:hover {
text-decoration:none;
}

.hidden-app .btn-hidden,.hidden-app-hm .btn-hidden {
background:url(/static/theme-nail/images/self-diagnostic/btn-hidden.png) no-repeat top center;
width:130px;
min-height:45px;
padding:15px 75px;
}

.question-box .question-2,.question-box .question-3 {
margin-top:28px;
}
}